import { Host, h } from "@stencil/core";
export class SpwToc {
    render() {
        return (h(Host, { key: 'ba6d11f5d3d81391e34bacb9b66fa2acc2419a5e' }, h("slot", { key: '2676ba395c1ce466a2947f5ed3f118b631509f9c' })));
    }
    static get is() { return "spw-toc"; }
    static get originalStyleUrls() {
        return {
            "$": ["spw-toc.scss"]
        };
    }
    static get styleUrls() {
        return {
            "$": ["spw-toc.css"]
        };
    }
}
